Bug 1860480 - Update appstream-data
Summary: Update appstream-data
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: appstream-data
Version: 32
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
Assignee: Richard Hughes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-07-24 18:10 UTC by Daniel Rusek
Modified: 2020-08-06 04:02 UTC (History)
3 users (show)

Fixed In Version: appstream-data-32-7.fc32
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-08-06 04:02:28 UTC
Type: Bug


Attachments (Terms of Use)

Description Daniel Rusek 2020-07-24 18:10:07 UTC
It looks like that the last appstream-data package update in Fedora 32 was three months ago. There were some AppData fixes and other things released since then, for example for Audacity. Please, consider releasing a new appstream-data update to include these changes. Thanks!

Comment 1 Fedora Update System 2020-07-28 14:08:06 UTC
FEDORA-2020-f60f4d196a has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-f60f4d196a

Comment 2 Fedora Update System 2020-07-30 19:54:28 UTC
FEDORA-2020-f60f4d196a has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-f60f4d196a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-f60f4d196a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2020-08-06 04:02:28 UTC
FEDORA-2020-f60f4d196a has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.